<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Fresh - Learning Mobile App!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Menu header  -->
  <div class="container">
    <nav class="navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><img src="images/logo-fresh.png"
              width="50px"></a>
        </li>
      </ul>
      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Links -->
        <li class="nav-item px-2">
          <a class="nav-link text-dark" href="#"><small><b>PAGES</b></small></a>
        </li>
        <li class="nav-item px-2">
          <a class="nav-link text-dark" href="#"><small><b>STYLE</b></small></a>
        </li>
        <li class="nav-item px-2">
          <a class="nav-link text-dark" href="#"><small><b>DOCS</b></small></a>
        </li>
        <li class="nav-item pl-2">
          <button class="text-white btn btn-primary rounded-pill">
            <small><b>
                BUY NOW
              </b></small>
          </button>
        </li>
      </ul>
    </nav>
  </div>

  <!-- 2. Highlight section -->
  <div class="container my-5">
    <div class="row">
      <div class="col-sm-6">
        <h1 class="px-4" style="font-size: 55px; font-family: 'Times New Roman', Times, serif;">Welcome to Fresh Mobile
          App</h1>
        <p class="px-4 mr-5">Fresh Mobile App is an online learning and teaching marketplace with over
          5000 courses and 1 million students. Instructor and expertly crafted courses,
          designed for the modern students and entrepreneur.
        </p>
        <p class="text-secondary px-4">Download the app now:</p>
        <div class="btn-form-group px-4">
          <button class="text-white btn btn-primary rounded-pill">
            <small class="p-2"><i class="fab fa-apple"></i>&nbsp; APP STORE</small>
          </button>
          <button class="text-white btn btn-primary rounded-pill ml-2">
            <small class="p-2"><i class="fab fa-google-play"></i>&nbsp;
              GOOGLE PLAY
            </small>
          </button>
        </div>
      </div>
      <div class="col-sm-6 ml-auto">
        <img src="images/holding-phone.svg" width="470px" height="100%" class="img-hold-phone">
      </div>
    </div>
  </div>

  <!-- 3. Các chức năng (features) -->
  <div class="container mt-4">
    <div class="row px-4">
      <div class="col-sm-4">
        <img class="image-features" src="images/screenshot-phone.png" alt="">
      </div>
      <div class="col-sm-8 content-features">
        <div class="row form-group">
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-universal-access fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6><b>Accessible</b></h6>
                <p>Built with accessibility in mind and following best practices.</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-mobile-alt fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6 class="font-weight-bold">Mobile First</h6>
                <p>Get best experience with mobile first User Interface</p>
              </div>
            </div>
          </div>
        </div>
        <div class="row form-group">
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-book fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6><b>Thousand courses</b></h6>
                <p>More than 1600 courses from the most popular Teachers in the world</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-download fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6><b>Content up to date</b></h6>
                <p>The content often be up to date by teachers</p>
              </div>
            </div>
          </div>
        </div>
        <div class="row form-group">
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-building fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6><b>Easy to use</b></h6>
                <p>Easily customize your profile and your learning center.</p>
              </div>
            </div>
          </div>
          <div class="col-sm-6">
            <div class="row">
              <div class="col-sm-3 text-center mt-3">
                <i class="fas fa-user fa-2x text-primary"></i>
              </div>
              <div class="col-sm-9">
                <h6><b>Many ways to login</b></h6>
                <p>Login with email, account or facebook</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. khách hàng phản hồi và bảng giá -->
  <hr width="3%" color="blue" />
  <div class="container mb-5">
    <div class="row mt-5 mb-2">
      <div class="col-sm-12 text-center ">
        <h2>What our customers are saying...</h2>
      </div>
    </div>
    <div class="row mt-4">
      <div class="col-sm-12">
        <div>
          <div class="shadow p-2 card-feedback">
            <div class="text-center p-4 ">
              <img class=" rounded-circle" src="images/customers/leo-gill.jpg " width="80px" height="80px" />
              <div class="card-body">
                <p class="card-text">
                  This app is awesome!we've seen amazing results already.
                </p>
                <span class="card-title"><b>LEO GILL</b> </span>
              </div>
            </div>
          </div>
          <div class="shadow p-2 card-feedback">
            <div class="text-center p-4 ">
              <img class="rounded-circle" src="images/customers/renee-sims.jpg" width="80px" height="80px" />
              <div class="card-body">
                <p class="card-text">
                  It really saves me time and effort. This app is exactly what
                  our business has been lacking.
                </p>
                <span class="card-title mb-5"><b>RENEE SIMS</b> </span>
              </div>
            </div>
          </div>
          <div class="shadow p-2 card-feedback">
            <div class="text-center p-4">
              <img class="rounded-circle" src="images/customers/dallas-kwok.jpg" width="80px" height="80px" />
              <div class="card-body">
                <p class="card-text">
                  This app impressed me on multiple levels.
                </p>
                <span class="card-title"><b>DALLAS KWOK</b> </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr width="3%" color="blue" />
  <div class="container mb-5">
    <div class="row mt-5 mb-2">
      <div class="col-sm-12 text-center ">
        <h2>Simple pricing</h2>
      </div>
    </div>
    <div class="row mt-4">
      <div class="col-sm-12 d-flex justify-content-center">
        <div class="shadow m-3 rounded">
          <div class="p-4">
            <div class="text-center">
              <span>Starter</span>
              <h2>Free</h2>
              <p class="text-secondary">forever</p>
            </div>
            <hr />
            <p><i class="far fa-check-circle text-primary"></i>&nbsp; Custom login</p>
            <p><i class="far fa-check-circle text-primary"></i>&nbsp; Access 100 + free courses</p>
            <p><i class="far fa-check-circle text-primary"></i>&nbsp; 2 hours learning continuously</p>
          </div>
        </div>
        <div class="shadow m-3 rounded">
          <div class="p-4">
            <div class="text-center">
              <span>Professional</span>
              <h2><sup>$</sup>9</h2>
              <p class="text-secondary">per month</p>
            </div>
            <hr />
            <p><i class="far fa-check-circle text-primary"></i>&nbsp;  All Starter features</p>
            <p><i class="far fa-check-circle text-primary"></i>&nbsp; Access 50 + premium cours</p>
            <p><i class="far fa-check-circle text-primary"></i>&nbsp; 24 hours learning continuously</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <hr width="3%" color="blue" />
  <div class="container mb-5">
    <div class="row mt-5 mb-2">
      <div class="col-sm-12 text-center ">
        <h2>Simple pricing</h2>
      </div>
    </div>
    <div class="row mt-4">
      <div class="mx-auto my-0">
        <div class="btn-form-group px-4">
          <button class="text-white btn btn-primary rounded-pill">
            <small class="p-2"><i class="fab fa-apple"></i>&nbsp; APP STORE</small>
          </button>
          <button class="text-white btn btn-primary rounded-pill ml-2">
            <small class="p-2"><i class="fab fa-google-play"></i>&nbsp;
              GOOGLE PLAY
            </small>
          </button>
        </div>
      </div>
    </div>
  </div>



  <!-- 5. Footer section -->
  <div class="container mb-2">
    <div class="row mb-2">
      <div class="col-md-4">
        <div class="pr-5">
          <h5>Fresh Mobile App</h5>
          <p>Fresh Mobile App is an Education app built on React Native</p>
        </div>
      </div>
      <div class="col-md-2 ">
        <div class="mb-2 ml-md-5">
          <h5>About</h5>
          <ul class="list-unstyled">
            <li><a href="#" class="py-2 d-block text-secondary">About Us</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Team</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Blog</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md-2">
        <div class="mb-2 ml-md-5">
          <h5>Services</h5>
          <ul class="list-unstyled">
            <li><a href="#" class="py-2 d-block text-secondary">Design</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Themes</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Branding</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md-2">
        <div class="mb-2 ml-md-5">
          <h5>Help</h5>
          <ul class="list-unstyled">
            <li><a href="#" class="py-2 d-block text-secondary">FAQ</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Docs</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Tutorials</a></li>
          </ul>
        </div>
      </div>
      <div class="col-md-2">
        <div class="mb-2 ml-md-5">
          <h5>Contact</h5>
          <ul class="list-unstyled">
            <li><a href="#" class="py-2 d-block text-secondary">Contact</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Email</a></li>
            <li><a href="#" class="py-2 d-block text-secondary">Chat</a></li>
          </ul>
        </div>
      </div>
    </div>
    <hr>
    <div class="row">
      <div class="col-md-12">
        <strong>
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
        </strong>
      </div>
    </div>
  </div>

</body>

</html>